[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: 'PROPFIND' question about TSVN/SVN

From: Stefan Küng <tortoisesvn_at_gmail.com>
Date: 2006-07-31 09:42:42 CEST

Alf Christophersen wrote:

> I think it is quite unclear whether a group of programmers and web
> designers using both windows with tortoisesvn, but also Unix, Mac and
> PS/2 whether all has to upgrade to common version of svn 1.3.2 and evt.
> TortoiseSVN, of if this could be a mix, except when someone upgrades to
> v. 1.4 (and belonging components)

All Subversion clients can be used with any Subversion servers. Sure,
some functions/features may not be available on older versions, but
that's all.

> Do upgrade from 1.2.3 to 1.3.2 involve some irreversible changes?

No.

> Or is that only actual with the 1.4 upgrade?

I think you're misunderstanding the changes here a little bit. Version
1.4 will upgrade the *working copy* to a new format. But since you
shouldn't share your working copy, it won't be a problem at all. And it
will definitely not be a problem when you're connecting to the repository.

Stefan

-- 
        ___
   oo  // \\      "De Chelonian Mobile"
  (_,\/ \_/ \     TortoiseSVN
    \ \_/_\_/>    The coolest Interface to (Sub)Version Control
    /_/   \_\     http://tortoisesvn.tigris.org
---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tortoisesvn.tigris.org
For additional commands, e-mail: users-help@tortoisesvn.tigris.org
Received on Mon Jul 31 09:42:51 2006

This is an archived mail posted to the TortoiseSVN Users mailing list.